fgraphstst {gausscov} | R Documentation

## Calculates an independence graph for a set of variables using repeated stepwise selection

### Description

Calculates an independence graph for a set of variables using repeated stepwise selection

### Usage

    fgraphstst(x, alpha, nu = 1, kmax = 0, nedge = 10^6,
      intercept = TRUE, chkintercept = FALSE)

### Arguments

`x` | The variables
`alpha` | Cut-off p-value
`nu` | Order statistic
`kmax` | Maximum number selected variables for each node
`nedge` | Maximum number of edges
`intercept` | If true intercept included
`chkintercept` | If true intercept included depending on p-value

### Value

ned Number of edges

edg The edges for each node in the graph

### Examples

    data(redwine)
    redwgrph<-fgraphstst(redwine[,1:11],0.01)
    redwgrph[[1]]
    redwgrph[[2]]

[Package gausscov version 0.0.2 Index]